"D:\01app\clion\CLion 2024.2.3\bin\cmake\win\x64\bin\cmake.exe" -DCMAKE_BUILD_TYPE=Debug "-DCMAKE_MAKE_PROGRAM=D:/01app/clion/CLion 2024.2.3/bin/ninja/win/x64/ninja.exe" -G Ninja -S E:\01project\01\05fj\fan-board-RCT6 -B E:\01project\01\05fj\fan-board-RCT6\cmake-build-debug
-- Minimal optimization, debug info included
-- Configuring done (1.4s)
-- Generating done (0.0s)
-- Build files have been written to: E:/01project/01/05fj/fan-board-RCT6/cmake-build-debug
